@charset "utf-8";


/*01_01*/
#con01_01 {float:left; width:750px;}
#con01_011 {float:left;}
#con01_012 {float:left;margin-bottom:20px;}
#con01_013 {float:right;width:622px;}
#con01_013 p{text-align:justify;}
#con01_014 {float:right;width:622px;text-align:right;margin:30px 0px 10px 0px;}
#con01_015 {float:right;width:622px;}
#con01_03_ri p{margin:0px 0px 20px 0px;text-align:justify;}
#con01_03_ri .m10 {margin-bottom:10px;}

/*01_02*/
#con01_02 {float:left; width:750px;}
#con01_02_m {float:left; width:750px;margin-bottom:50px;}
#con01_02_mle {float:left; width:287px;}
#con01_02_mri {float:right; width:417px;}
#con01_02_mri p{margin:0px 0px 20px 0px;text-align:justify;}
#con01_02_mri ul{margin-bottom:20px;}
#con01_02_mri ul li{background:url('../img/inc/bullet_02.gif') no-repeat 0 5px; margin-bottom:5px; padding-left:10px; text-align:justify;}
#con01_02_h {float:left; width:750px;}
#con01_02_hle {float:left; width:287px;}
#con01_02_hri {float:right; width:417px;}
#con01_02_hri p{margin:0px 0px 20px 0px;text-align:justify;}

/*01_03*/
#con01_03 {float:left; width:750px;}
#con01_03_le {float:left;width:261px;}
#con01_03_ri {float:right;width:441px;}
#con01_03_ri p{margin:0px 0px 20px 0px;text-align:justify;}
#con01_03_ri .m10 {margin-bottom:10px;}

/*01_04*/
#con01_04 {float:left;}
#con01_04 p{margin:10px 0px 10px 0px; text-align:justify;}
#con01_04 ul{margin-top:20px;}
#con01_04 ul li{margin-bottom:20px;background:url(../img/inc/bullet_02.gif) no-repeat 0 5px; padding-left:10px;}
#con01_04 ul li ul{margin-top:5px; padding-left:10px;}
#con01_04 ul li ul li{ padding-left:10px; background:url(../img/inc/bullet_03.gif) no-repeat 0 5px; margin:0px 0px 5px 0px; color:#636363;}

/*01_04_01*/
#con01_04_01 {float:left;}
#con01_04_01 p{margin:10px 0px 10px 0px; text-align:justify;}
#con01_04_01 ul{margin-top:20px; padding-left:10px;}
#con01_04_01 ul li{margin-bottom:10px; list-style:none;}
#con01_04_01 img{margin:0px 2px 2px 0px;}


/*01_05*/
/*newsletter*/
#con01_05_01{float:left; width:750px;margin-top:19px;}
#con01_05_01_01{float:left;padding:7px 0px 0px 2px; width:111px; background:url(../img/sub01/01_05_01_01_bg.gif) no-repeat 0 0px;height:200px;}

#con01_05_01_02{float:left; margin:7px 0px 0px 20px; padding:0px;height:200px;}
#con01_05_01_02 ul{list-style:none;}
#con01_05_01_02 ul li{width:240px;list-style:none; margin:0px 0px 3px 0px; text-align:left; font-size:12px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun; color:#000;}

/*°Ô½ÃÆÇ ÇÏ´Ü ÆäÀÌÁöÇ¥½Ã¿Í °Ë»ö¹Ù*/
#s_btn{float:left;text-align:center;width:750px;}
#s_btn p{text-align:center;}

.num01 {width:750px;font-family:verdana, arial, µ¸¿ò, µ¸¿òÃ¼, simsun; font-size:11px;vertical-align:middle;text-align:center;}


/*Brochure*/
#con01_05_02{float:left; width:750px;margin-top:19px;}
#con01_05_02_01{float:left;padding:10px 0px 0px 2px; width:201px; background:url(../img/sub01/01_05_02_bg.gif) no-repeat 0 0px;height:300px;}

#con01_05_02_02{float:left; margin:0px 0px 0px 15px; padding:0px;width:500px;height:286px;}
#con01_05_02_02 ul{float:left;list-style:none; margin-top:250px;}
#con01_05_02_02 ul li{width:500px;list-style:none; text-align:left; font-size:10px; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun;color:#7d7d7d; padding:0px;margin:0px;}
#con01_05_02_02 .blt{font-size:20px;color:#333333;}

/*KIAS Promotional Movie*/
#con01_05_05{float:left; margin-top:19px;}
#con01_05_05_01{float:left; width:480px; }
#con01_05_05_02{float:left; width:260px; height:320px; background:url(../img/sub01/01_05_05_bg.gif) no-repeat 0 0px; margin-left:5px;}
#con01_05_05_02_text{width:250px; height:280px;margin:30px 2px 3px 3px;font-size:12px;line-height:16px;color:#636363; font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun;background:transparent;text-align:justify;overflow-x: hidden;border:0px;}



/*01_06*/
#con01_06 p{margin:0px 0px 10px 0px;text-align:justify; text-align:justify;}
#con01_06 ul{list-style:none; margin:0px padding:0px;margin-top:20px;} 
#con01_06 ul li{ margin-bottom:20px; }
#con01_06 ul li ul{list-style:none; margin-top:10px;}
#con01_06 ul li ul  li{font-size:12px;text-align:justify; padding-left:15px; color:#636363;vertical-align:middle; margin:10px 0px 0px 0px;}
#con01_06 .mg0{margin:0px; padding:0px;}

/*01_08*/
#con01_08 {float:left;}
#con01_08 p{width:750px;margin:10px 0px 10px 0px; text-align:justify;}
#con01_08 ul{margin-top:20px;}
#con01_08 ul li{margin-bottom:20px;}
#con01_08 ul li ul{margin-top:5px; padding-left:10px;}
#con01_08 ul li ul li{ padding-left:10px; background:url(../img/inc/bullet_02.gif) no-repeat 0 4px; margin:0px 0px 5px 0px; color:#636363;}
#con01_08 ul li ul li ul{margin-top:5px; padding-left:10px;}
#con01_08 ul li ul li ul li{background:url(../img/inc/bullet_03.gif) no-repeat 0 5px; padding-left:10px; margin:0px; }
#con01_08 .nonb{background-image:none; padding:0px;}
#con01_08 .mgb30{margin-bottom:40px;}


/*01_07*/

/*°Ô½ÃÆÇ list °Ë»ö*/
#con01_07_02{float:left; width:750px;text-align:center; margin-top:15px;}
#con01_07_02 ul{float:left; width:750px;text-align:center; margin-top:15px;}
#con01_07_02 ul li{height:30px; display:inline; vertical-align:middle;}
#con01_07_02  .inpb{height:20px;margin-right:4px;vertical-align:top;color:#636363;border:1px solid #d1d0d0;}
.inpb{height:20px;margin-right:4px;vertical-align:top;color:#636363;border:1px solid #d1d0d0;}


/*°Ô½ÃÆÇ Å×ÀÌºí*/
#tab01_07_01 {border-top:2px solid #818180; border-bottom:1px solid #818180;}
#tab01_07_01 tr{border-bottom:1px solid #d4d4d4;}
#tab01_07_01 th{height:30px; text-align:center; font-size:12px; font-family:arial,verdana,µ¸¿ò, µ¸¿òÃ¼; font-weight:bold; color:#58595b; border-bottom:1px solid #d4d4d4;  background-color:#e1e2e2;
#tab01_07_01 td{height:30px;text-align:left;border-bottom:1px solid #d4d4d4; border-right:0px font-size:11px;font-family:arial,verdana,µ¸¿ò, µ¸¿òÃ¼;padding:5px 0px 5px 10px;}




/*°Ô½ÃÆÇ page number*/
#bp {width:100%;height:22px;clear:both;}
#bbs_page {clear:both; width:100%px;height:22px;text-align:center;padding:0px;margin:0px;}
#bbs_page ol {list-style:none;padding:0px;margin:0px;}
#bbs_page ol li {list-style:none; padding:0px;margin:0px;float:left;width:30px; }

